.openrecorder .sideBarContainer
{
	width: auto;
	padding: 0;
	border-collapse: collapse;
	overflow-x: hidden;
	overflow-y: auto;
}

.openrecorder .sideBarContent
{
}

.openrecorder .sideBarTab
{
	width: 11px;
	padding: 0;
	vertical-align: top;
}
.openrecorder .imgContainer 
{
	width: 11px;
	height: 31px;
}
.openrecorder .imgContainer.tabExpanded
{
	background: url("../images/tab.left.arrow.in.png")  no-repeat; 
}
.openrecorder .imgContainer.tabCollapsed
{
	background: url("../images/tab.left.arrow.out.png")  no-repeat; 
}

.openrecorder .imgContainer.tabHidden
{
	visibility: hidden; 
}


